tasks:
  playtime:
    type: "playtime"
    minutes: 60
display:
  name: "&9Play 1 Hour"
  lore-normal:
    - "&7Play 1 Hour straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Diamond Sword"
    - "&8* &2$&a1,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f60 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 1000"
  - "minecraft:give {player} diamond_sword 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a1,000 Money &7& &a1 Diamond Sword<n>&8&m---------------"

placeholders:
  description: "&7Play &f1 Hour &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&760 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 3